.minicart-offcanvas .minicart-close-x {
    display: none;
    position: fixed;
    top: 0px;
    right: 0px;
    width: 47px;
    height: 47px;
    z-index: 1026;
    cursor: pointer;
    background-color: #969696;
    padding: 10px;
}
.minicart-offcanvas.active .minicart-close-x {
    display: block;
}
.minicart-close-x .minicart-svg {
    stroke: #fff;
}

.minicart-wrapper.minicart-offcanvas .block-minicart {
    padding-top: 0px;
    width: 350px;
}

.minicart-wrapper.minicart-offcanvas .block-minicart .block-title {
    padding: 14px 20px;
    color: #fff;
    background-color: #222529;
}

.minicart-wrapper.minicart-offcanvas .block-minicart .block-title .text {
    font-size: 16px;
    color: #fff;
    font-family: "Poppins";
    line-height: 1.2;
}

.minicart-wrapper.minicart-offcanvas .block-minicart .subtitle {
    display: none !important;
}

.minicart-offcanvas.minicart-offcanvas .block-minicart .subtitle.empty {
    display: block !important;
    padding: 50px 20px;
}

.minicart-items .product-primary-info {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 10px;
}

.minicart-items .product-item-photo {
    min-height: auto;
}

.minicart-wrapper .block-minicart .total-count {
    border-bottom: 0px;
}

.minicart-wrapper .block-minicart li {
    border-bottom: 0px !important;
    line-height: 18px !important;
}

.porto-info-minicart {
    font-size: 12px;
    font-weight: 400;
    margin-top: 20px;
}
.porto-info-minicart td {
    padding: 2px 0px;
}
.porto-info-minicart .first-row td {
    padding-top: 10px;
    border-top: 1px solid rgba(0,0,0,.09);
}
.porto-info-minicart tr:nth-last-child(2) td {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,.09);
}
.porto-info-minicart .last-row td {
    padding-top: 10px;
    font-weight: 600;
}
.porto-info-minicart td.label {
    text-align: left;
    display: table-cell;
}
.porto-info-minicart td.value {
    text-align: right;
    display: table-cell;
}
.minicart-wrapper button.action.primary {
    background-color: #ff5e44 !important;
}
.minicart-wrapper button.action.primary:hover {
    background-color: #8288ff !important;
}